| LightHub v4.0.0 Smarthome controller firmware

Classes | Macros
in_ccs811_hdc1080.h File Reference
`#include <inputs.h>`
`#include <abstractin.h>`
`#include <Wire.h>`
`#include "ClosedCube_HDC1080.h"`
`#include "SparkFunCCS811.h"`

Go to the source code of this file.

## Classes
class | in_ccs811
class | in_hdc1080

## Macros
#define | CCS811_ADDR 0x5A

## Macro Definition Documentation

## ◆ CCS811_ADDR

#define CCS811_ADDR 0x5A